div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 17:59:23 Sep 14, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:22:51 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.988
  exclusion.robots: 0.075
  exclusion.robots.policy: 0.061
  esindex: 0.009
  cdx.remote: 238.918
  LoadShardBlock: 181.979 (3)
  PetaboxLoader3.datanode: 205.97 (5)
  PetaboxLoader3.resolve: 126.598 (3)
  load_resource: 168.307 (2)
*/